<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="stylesheet" href="css/font-awesome/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <title>Solutii Avansate</title>
</head>

<body>

    <!--Navbar-->
    <nav class="navbar navbar-expand-lg navbar-light bg-light navbar-fixed-top">
        <img src="img/LOGO solutii-avansate stilizat.png" class="navbar-brand logo">
        <button class="navbar-toggler" type="button" data-target="#navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a href="#" class="nav-link">Home</a>
                </li>
                <li class="nav-item">
                    <a href="despre-noi.html" class="nav-link">Despre noi</a>
                </li>
                <li class="nav-item">
                    <a href="contact.html" class="nav-link">Contact</a>
                </li>
            </ul>
        </div>
    </nav>

    <!--Slider-->
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img class="d-block w-100 img-fluid" src="img/slider_1.jpg" alt="First slide">
            </div>
            <div class="carousel-item ">
                <img class="d-block w-100 img-fluid" src="img/slider_2.jpg" alt="Second slide">
            </div>
            <div class="carousel-item">
                <img class="d-block w-100 img-fluid" src="img/slider_3.jpg" alt="Third slide">
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
    </div>
    <!--Servicii-->
    <div class="container">
        <section id="what-we-do">
            <div class="container-fluid">
                <div class="row mt-5">
                    <div class="col-xs-12 col-sm-6 col-md-4 col-lg-4 col-xl-4">
                        <div class="card">
                            <div class="card-block block-1">
                                <h3 class="card-title">Training</h3>
                                <p class="card-text">Dezvoltarea cunoștințelor angajatilor aduce creștere financiară!</p>
                                <a href="javascript:void();" title="Read more" class="read-more">Detalii<i class="fa fa-angle-double-right ml-2"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-4 col-lg-4 col-xl-4">
                        <div class="card">
                            <div class="card-block block-2">
                                <h3 class="card-title">Consultanță</h3>
                                <p class="card-text">Serviciile de consultanță personalizate îți îmbunătățesc afacerea!</p>
                                <a href="javascript:void();" title="Read more" class="read-more">Detalii<i class="fa fa-angle-double-right ml-2"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-4 col-lg-4 col-xl-4">
                        <div class="card">
                            <div class="card-block block-3">
                                <h3 class="card-title">Cercetare</h3>
                                <p class="card-text">Informația aduce cunoaștere, cunoașterea aduce succes!</p>
                                <a href="javascript:void();" title="Read more" class="read-more">Detalii<i class="fa fa-angle-double-right ml-2"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!--Stiri-->
        <div id="news" class="row view-group text-center">
            <div class="col-sm-12">
                <h1>Cele mai recente știri</h1>
            </div>
            <div class="item col-xs-4 col-lg-4 empty-space">
                <div class="thumbnail card">
                    <div class="img-event">
                        <img class="group list-group-image img-fluid" src="img/stire_1.jpg" alt="" />
                    </div>
                    <div class="caption card-body">
                        <h4 class="group card-title inner list-group-item-heading">
                            Titlu</h4>
                        <p class="group inner list-group-item-text">
                            Product description... Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
                        <div class="row">
                            <div class="col-xs-12 col-md-6">
                                <a class="btn btn-primary" href="img/stire_1.jpg">Citește mai mult</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="item col-xs-4 col-lg-4 empty-space">
                <div class="thumbnail card">
                    <div class="img-event">
                        <img class="group list-group-image img-fluid" src="img/stire_1.jpg" alt="" />
                    </div>
                    <div class="caption card-body">
                        <h4 class="group card-title inner list-group-item-heading">Titlu</h4>
                        <p class="group inner list-group-item-text">Product description... Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
                        <div class="row">
                            <div class="col-xs-12 col-md-6">
                                <a class="btn btn-primary" href="http://www.jquery2dotnet.com">Citește mai mult</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="item col-xs-4 col-lg-4 empty-space">
                <div class="thumbnail card">
                    <div class="img-event">
                        <img class="group list-group-image img-fluid" src="img/stire_1.jpg" alt="" />
                    </div>
                    <div class="caption card-body">
                        <h4 class="group card-title inner list-group-item-heading">Titlu</h4>
                        <p class="group inner list-group-item-text">Product description... Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
                        <div class="row">
                            <div class="col-xs-12 col-md-6">
                                <a class="btn btn-primary" href="http://www.jquery2dotnet.com">Citește mai mult</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!--Testimonies-->
    <div class="col-sm-12 empty-space">
        <h1>Marturii</h1>
    </div>
    <div class="card col-md-6 mt-5 mb-5">
        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel" data-interval="100000">
            <div class="w-100 carousel-inner" role="listbox">
                <div class="carousel-item active">
                    <div class="carousel-caption">
                        <div class="row">
                            <div class="col-sm-3">
                                <img src="img/team-1.jpg" alt="" class="rounded-circle img-fluid" />
                            </div>
                            <div class="col-sm-9 empty-space">
                                <small>Am placerea de a recomanda compania Solutii Avansate cu care am o relatie de afaceri extrem de buna. In calitate de client al acestei companii am avut oportunitatea de a beneficia de profesionalismul si expertiza lor.</small>
                                <small class="smallest mute">- Dacian Palladi</small>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="carousel-caption">
                        <div class="row">
                            <div class="col-sm-3">
                                <img src="img/team-2.jpg" alt="" class="rounded-circle img-fluid">
                            </div>
                            <div class="col-sm-9 empty-space">
                                <small>Profesionalismul de care ati dat dovada in dezvoltarea sondajului “Atitudinea cetatenilor judetului Bihor cu privire la problemele de mediu” demonstreaza competenta tinerei echipe SA. Si aceasta expertiza va recomanda pentru astfel de proiecte de cercetare.</small>
                                <small class="smallest mute">- Eduard Hellvig - EU Parliament</small>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="carousel-caption">
                        <div class="row">
                            <div class="col-sm-3">
                                <img src="img/team-3.jpg" alt="" class="rounded-circle img-fluid">
                            </div>
                            <div class="col-sm-9 empty-space">
                                <small>Optimedia SRL Oradea recomanda cu incredere compania Solutii Avansate si echipa acesteia de experti in consultanta de afaceri. Profesionalismul, calitatea si creativitatea solutiilor prezentate, rigoarea si profunzimea analizei ne determina sa apreciem si sa recomandam aceasta companie.</small>
                                <small class="smallest mute">- Calin Bob - Optimedia</small>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="float-right navi">
                <a class="" href="#carouselExampleControls" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon ico" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
                <a class="" href="#carouselExampleControls" role="button" data-slide="next">
        <span class="carousel-control-next-icon ico" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
            </div>
        </div>
    </div>

    <!-- Parteneri -->
    <div class="container parteneri empty-space" id="carousel">
        <div class="col-sm-12 empty-space">
            <h1>Parteneri</h1>
        </div>
        <div id="carouselExample" class="carousel slide empty-space" data-ride="carousel" data-interval="3000">
            <div class="carousel-inner row w-100 mx-auto" role="listbox" id="img-saveurs">
                <div class="carousel-item col-md-3 active">
                    <div class="panel panel-default">
                        <div class="panel-thumbnail">
                            <a href="#modal-saveurs" class="thumb">
                      <img class="img-fluid mx-auto d-block" src="img/logo_UEO.png">
                    </a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item col-md-3 ">
                    <div class="panel panel-default">
                        <div class="panel-thumbnail">
                            <a href="#modal-saveurs" class="thumb">
                     <img class="img-fluid mx-auto d-block" src="img/BannerSharExperience.png" >
                    </a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item col-md-3 ">
                    <div class="panel panel-default">
                        <div class="panel-thumbnail">
                            <a href="#modal-saveurs" class="thumb">
                     <img class="img-fluid mx-auto d-block" src="img/endava-university-logo.jpg" >
                    </a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item col-md-3 ">
                    <div class="panel panel-default">
                        <div class="panel-thumbnail">
                            <a href="#modal-saveurs" title="image 5" class="thumb">
                     <img class="img-fluid mx-auto d-block" src="img/EY-Standard_Logo-Black.jpg" >
                    </a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item col-md-3 ">
                    <div class="panel panel-default">
                        <div class="panel-thumbnail">
                            <a href="#modal-saveurs" class="thumb">
                      <img class="img-fluid mx-auto d-block" src="img/Logo-persolog-romania.jpg" >
                    </a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item col-md-3 ">
                    <div class="panel panel-default">
                        <div class="panel-thumbnail">
                            <a href="#modal-saveurs" class="thumb">
                      <img class="img-fluid mx-auto d-block" src="img/YONDER-1.jpg"  >
                    </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Footer -->
    <footer class="page-footer font-small cyan darken-3 empty-space">
        <!-- Footer Elements -->
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center">
                    <div class="mb-5 flex-center">
                        <a class="footer-i">
                <i class="fas fa-phone"></i>         
              </a>
                        <a class="footer-i">
                <i class="fas fa-envelope"></i>         
                </a>
                        <a class="footer-i">
            <i class="fab fa-facebook-f"></i>
          </a>
                        <a class="footer-i">
            <i class="fab fa-twitter"></i>          
          </a>
                        <a class="footer-i">
            <i class="fab fa-google-plus-g"></i>          
          </a>
                        <a class="footer-i">
            <i class="fab fa-linkedin-in"></i>          
          </a>
                    </div>
                </div>
                <div class="col-md-6">

                    <!-- Copyright -->
                    <div class="footer-copyright text-center py-3">© 2018 Copyright:
                        <a href="https://www.solutiiavansate.ro"> Solutii Avansate</a>
                    </div>
                    <!-- Copyright -->
                </div>
                <div class="col-md-6">
                    <ul class="footer-menu">
                        <li class="f-nav-item">
                            <a class="nav-link" href="despre-noi.html">Despre noi </a>
                        </li>
                        <li class="f-nav-item">
                            <a class="nav-link" href="servicii.html">Servicii </a>
                        </li>
                        <li class="f-nav-item">
                            <a class="nav-link" href="parteneri.html">Parteneri </a>
                        </li>
                        <li class="f-nav-item">
                            <a class="nav-link" href="resurse.html">Resurse </a>
                        </li>
                        <li class="f-nav-item">
                            <a class="nav-link" href="contact.html">Contact </a>
                        </li>
                    </ul>
                </div>

            </div>
        </div>


    </footer>
    <!-- Footer -->

    <script src="js/actions.js"></script>
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>

    <script src="js/jquery.js"></script>
    <script src="js/bootstrap/bootstrap.min.js"></script>

</body>

</html>
